<?php
include 'core/sys.php';
if($user['train']<1){
		echo '<div id="error">
		У вас нет очков прокачки, возврощайтесь когда получите новый уровень!
		</div>';
		foot();
		exit;
		}
	if(isset($_GET['hp'])){
	echo '<div class="row">Здоровье увеличено!</div>';
	mysql_query("UPDATE `users` SET 
	`max_health`=`max_health`+10,
	`train`=`train`-1
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
}elseif(isset($_GET['mp'])){
	echo '<div class="row">Мана увеличена!</div>';
	mysql_query("UPDATE `users` SET 
	`max_mana`=`max_mana`+10,
	`train`=`train`-1
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
}
elseif(isset($_GET['str'])){
	echo '<div class="row">Сила увеличена!</div>';
	mysql_query("UPDATE `users` SET 
	`strength`=`strength`+1,
	`train`=`train`-1
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
}elseif(isset($_GET['def'])){
	echo '<div class="row">Защита увеличена!</div>';
	mysql_query("UPDATE `users` SET 
	`defense`=`defense`+1,
	`train`=`train`-1
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
	}
?>